/*
 Theme Name:   Infratouch Divi Child
 Theme URI:    http://www.elegantthemes.com
 Description:  Infratouch Divi Child Theme
 Author:       Sabrina Schulz
 Author URI:   https://infratouch.de
 Template:     Divi
 Version:      1.0
*/

:root {
  	--yellow:#FFC700;
	--bodyfont: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif;
	--headline: 'Space Grotesk', 'Segoe UI', Roboto, Helvetica, Arial, sans-serif;
	--primary: lab(65.9688% 57.7443 77.7888); /*#FF6A00*/
	--black: #0B0B0B;
}



/* Fonts */
body {font-family:var(--bodyfont)}
#main-content h1{font-size:clamp(60px,calc(1.3em + 0.6vw),100px); }
#main-content h2{font-size:clamp(38px,calc(1.1em + 0.4vw),80px)}
#main-content h3{font-size:clamp(30px,calc(12px + 0.4vw),60px)}
#main-content h4{font-size:clamp(20px,calc(12px + 0.4vw),40px)}
#main-content h5, #main-content h6{font-size:1.1em}
#main-content h1, #main-content h2,
#main-content h3,
#main-content h4,
#main-content h5, #main-content h6{font-family:var(--headline)}


